@charset "EUC-JP";
/*@import'../../../../common/css/special.css';*/
@import'/common/css/special.css';
@import'common.css';
@import'/common/css/special_recommend2.css';
@import'/etc/animation/css/recommend_mini.css';

.spContents {
	width: 715px;
	background: #fff;
}

/* cmsList 
------------------------------------------ */
#cmsList {
	clear: both;
	margin-top: 20px;
}
#cmsList .listBox {
	width:701px;
}
#cmsList div.listBox .lower .txtBox{
	width:600px;
}
/* header 
------------------------------------------ */
.spContents div.header {
	height: 490px;
}
.spContents div.header div.main {
	float: left;
	width: 375px;
}
.spContents div.header div.read {
	float: left;
	width: 340px;
}
.spContents div.header h1 {
	background: url(../img/logo.gif) 0 0 no-repeat;
	width: 340px;
	height: 140px;
	display: block;
	overflow: hidden;
	text-indent: -9999px;
}
.spContents div.header div.read h2{
	background: url(../img/intro.gif) 0 0 no-repeat;
	width: 340px;
	height: 350px;
	display: block;
	overflow: hidden;
	text-indent: -9999px;
}
/* contents 
------------------------------------------ */
.spContents div#Main {
	width: 705px;
	padding: 0 5px;
	_padding: 0 4px;
}
.spContents div#Main h3 {
	margin: 0;
	padding: 15px 0 0 0;
	clear: both;
}
/* memberfree 
------------------------------------------ */
.spContents div#Main .free_btn {
	background: url(../img/m_free_02.gif) no-repeat;
	width: 286px;
	height: 39px;
	padding: 0 15px 0 405px;
}
.spContents div#Main .free_btn ul {
	text-align: right;
}
.spContents div#Main .free_btn li {
	margin: 0 0 0 5px;
	float: left;
	display: inline;
}
/* latest 
------------------------------------------ */
.spContents div#Main .latest {
	background: url(../img/bg.gif) repeat-y;
	padding: 5px 15px 0;
	overflow: hidden;
}
.spContents div#Main .latest .lImg {
	float: left;
	margin: 0 10px 0 0;
	width: 205px;
}
.spContents div#Main .latest .rCon {
	float: right;
	width: 455px;
}
.spContents div#Main .latest .rCon h4 {
	margin: 0 0 10px 0;
}

.spContents div#Main .latest .rCon ul {
	padding: 10px 0 0 0;
	text-align: right;
}
.spContents div#Main .latest .rCon li {
	margin: 0 0 0 5px;
	display: inline;
}
.spContents div#Main .latest .rCon .date {
	clear: both;
	padding: 10px 0 0 0;
	text-align: right;
	font-size: 12px;
	color: #793380;
	font-weight: bold;
}
/* books 
------------------------------------------ */
.spContents div#Main .books {
	background: url(../img/novel_02.gif) no-repeat;
	width: 160px;
	height: 48px;
	padding: 0 85px 0 460px;
}
/* chara 
------------------------------------------ */
.spContents div#Main .chara {
	width: 705px;
}
.spContents div#Main .chara li {
	float: left;
	font-size:0;
}

/* data 
------------------------------------------ */
.spContents div#Main .data {
	background: url(../img/bg.gif) repeat-y;
	font-size: 12px;
	line-height: 1.5em;
	overflow: hidden;
}
.spContents div#Main .data .staff {
	float: left;
	width: 400px;
}
.spContents div#Main .data .staff ul {
	margin: 0 0 0 20px;
}

.spContents div#Main .data .cast {
	float: right;
	width: 260px;
}
.spContents div#Main .data .cast ul {
	margin: 0 20px 0 0;
}

/* link 
------------------------------------------ */
.spContents div#Main .link {
	clear: both;
	padding: 5px 0 0 0;
}
 .spContents div#Main .link p {
	text-align: right;
}
/* link 
------------------------------------------ */
.spContents div.copyright {
	clear: both;
	background: #fff;
	padding: 5px;
	font-size: 10px;
}

#genre #packBtn {
	margin-top:20px;
}
#genre #packBtn table {
	width: 695px;
	margin: 0 auto;
}
#genre #packBtn td {
	text-align: left;
}
#genre #packBtn .packName {
	width: 491px;
}
/* link 
------------------------------------------ */
.spContents div#cmsList h3 {
	padding-top: 0;
}
div#genre div.caution {
	padding: 10px;
	line-height: 1.7em;
	border: 1px solid #E70303;
	margin: 10px 0 10px;
}
div#genre div.caution strong {
	font-weight: bold;
	color: #E70303;
}
